 .sertif-main-page {border: 2px solid #2fa3e7;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;}
 .sertif-sert-page {height: 220px;border: 2px solid #2fa3e7;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px; margin: 0 10px 20px;}

.dostavka-img {margin: 0 10px;border: 1px solid #eee;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;padding: 10px;}
.dostavka-img2 {margin: 0 10px 10px;border: 1px solid #eee;padding: 1px;}

.megamenu-type-10 #main .megamenu-background .vertical ul.megamenu > li > a {
padding-left: 12px;
padding-right: 10px;
}

.table-color thead tr{
    background: #2fa3e7 !important;
    background: -moz-linear-gradient(top, #2fa3e7 0%, #0087e0 0%, #2fa3e7 99%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2fa3e7), color-stop(0%,#0087e0), color-stop(99%,#2fa3e7)) !important;
    background: -webkit-linear-gradient(top, #2fa3e7 0%,#0087e0 0%,#2fa3e7 99%) !important;
    background: -o-linear-gradient(top, #2fa3e7 0%,#0087e0 0%,#2fa3e7 99%) !important;
    background: -ms-linear-gradient(top, #2fa3e7 0%,#0087e0 0%,#2fa3e7 99%) !important;
    background: linear-gradient(to bottom, #2fa3e7 0%,#0087e0 0%,#2fa3e7 99%) !important;
    color: #fff;
}

table.table-option td {text-align: center;}

.b1c-good th {border-top: 1px solid #e5e5e5;}

.right .name a {font-size: 13px;}

@media (max-width: 1098px){
.megamenu-type-10 #main ul.megamenu > li {
margin-right: 16px;
}
}

@media (min-width: 992px) and (max-width: 1008px){
ul.megamenu > li > a strong, .megamenuToogle-wrapper .container {
    font-size: 13px;
}
}

@media (max-width: 375px){
.button-t {padding: 13px 2px 10px 2px;}
}

.buy-one-click {display: none;}

.tosh-p2 {text-align: right;}

@media (max-width: 767px){
.tosh-p1 {text-align: center;}
.tosh-p2 {text-align: center;}
}